--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Evaluates the block in the context of the metaclass
full_name: Object#meta_eval
is_singleton: false
name: meta_eval
params: (&blk)
visibility: public
